html, body {
    margin: 0;
    width: 100%;
    height: 100%;
}

.body {
    background: #b3dced; /* Old browsers */
    background: -moz-linear-gradient(top, #b3dced 0%, #29b8e5 50%, #bce0ee 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b3dced), color-stop(50%,#29b8e5), color-stop(100%,#bce0ee)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #b3dced 0%,#29b8e5 50%,#bce0ee 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #b3dced 0%,#29b8e5 50%,#bce0ee 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #b3dced 0%,#29b8e5 50%,#bce0ee 100%); /* IE10+ */
    background: linear-gradient(to bottom, #b3dced 0%,#29b8e5 50%,#bce0ee 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3dced', endColorstr='#bce0ee',GradientType=0 ); /* IE6-9 */
}

a:link div {color:#000000;}
a:visited div {color:#000000;}
a:active div {color:#000000;}
a:hover div {color:#000000;}



.spacer { /* floated elements can't appear  */
    height:0px;
    width:100%;
    float:left;
}

.header {
    text-align:center;
    margin-left:auto;
    margin-right:auto;
    width:80%;
}

.content {
    text-align:center;
    margin-left:auto;
    margin-right:auto;
    width:80%;
    background-color:#FFFFFF;
    border-style:solid;
    border-color:#000000;
    border-left-width:1px;
    border-right-width:1px;
    border-top-width:1px;
    border-bottom-width:1px;
    border-radius:10px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    padding-bottom:15px;
    margin-bottom:20px;
}

.tabBar {
    background-color:#FFFFFF;
}

.linkTabSelected {
    float:left;
    width:25%;
    height:30px;
    background-color:#FFFFFF;
    border-style:solid;
    border-color:#000000;
    border-left-width:0px;
    border-right-width:1px;
    border-top-width:0px;
    border-bottom-width:0px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    cursor:default;
}

.linkTabSelectedBios {
    float:left;
    width:25%;
    height:30px;
    background-color:#FFFFFF;
    border-style:solid;
    border-color:#000000;
    border-left-width:0px;
    border-right-width:0px;
    border-top-width:0px;
    border-bottom-width:0px;
    border-top-right-radius:10px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    cursor:default;
}

.linkTabSelectedProject {
    float:left;
    width:25%;
    height:30px;
    background-color:#FFFFFF;
    border-style:solid;
    border-color:#000000;
    border-left-width:0px;
    border-right-width:1px;
    border-top-width:0px;
    border-bottom-width:0px;
    border-top-left-radius:10px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    cursor:default;
}
.linkTabSelectedMethods {
    float:left;
    width:25%;
    height:30px;
    background-color:#FFFFFF;
    border-style:solid;
    border-color:#000000;
    border-left-width:0px;
    border-right-width:1px;
    border-top-width:0px;
    border-bottom-width:0px;
    border-top-left-radius:10px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    cursor:default;
}
.linkTabUnselected {
    float:left;
    width:25%;
    height:30px;
    background-color:#999999;
    border-style:solid;
    border-color:#000000;
    border-left-width:0px;
    border-right-width:1px;
    border-top-width:0px;
    border-bottom-width:1px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    cursor:default;
}


.linkTabUnselectedProject {
    float:left;
    width:25%;
    height:30px;
    background-color:#999999;
    border-style:solid;
    border-color:#000000;
    border-left-width:0px;
    border-right-width:1px;
    border-top-width:0px;
    border-bottom-width:1px;
    border-top-left-radius:10px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    cursor:default;
}

.linkTabUnselectedProject:hover {
    float:left;
    width:25%;
    height:30px;
    background-color:#FFFFFF;
    border-style:solid;
    border-color:#000000;
    border-left-width:0px;
    border-right-width:1px;
    border-top-width:0px;
    border-bottom-width:1px;
    border-top-left-radius:10px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    cursor:default;
}

.linkTabUnselectedMethods {
    float:left;
    width:25%;
    height:30px;
    background-color:#999999;
    border-style:solid;
    border-color:#000000;
    border-left-width:0px;
    border-right-width:1px;
    border-top-width:0px;
    border-bottom-width:1px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    cursor:default;
}

.linkTabUnselected:hover {
    float:left;
    width:25%;
    height:30px;
    background-color:#FFFFFF;
    border-style:solid;
    border-color:#000000;
    border-left-width:0px;
    border-right-width:1px;
    border-top-width:0px;
    border-bottom-width:1px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    cursor:default;
}

.linkTabUnselectedBios {
    float:left;
    width:25%;
    height:30px;
    background-color:#999999;
    border-style:solid;
    border-color:#000000;
    border-left-width:0px;
    border-right-width:0px;
    border-top-width:0px;
    border-bottom-width:1px;
    border-top-right-radius:10px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    cursor:default;
}

.linkTabUnselectedBios:hover {
    float:left;
    width:25%;
    height:30px;
    background-color:#FFFFFF;
    border-style:solid;
    border-color:#000000;
    border-left-width:0px;
    border-right-width:0px;
    border-top-width:0px;
    border-bottom-width:1px;
    border-top-right-radius:10px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    cursor:default;
}

.navDivChild {
    display:none;
    position:absolute;
    top:29px;
    width:100%;
    z-index:10;
}

.navDiv {
    position:relative;
}

.navDiv:hover {
    background-color:#FFFFFF;
}

.navDiv:hover .navDivChild, .navDiv.hover .navDivChild {
    display:block;
}

.selectionItem {
    background-color:#999999;
    border-style:solid;
    border-radius:5px;
    height:30px;
    border-color:#000000;
    border-left-width:1px;
    border-right-width:1px;
    border-top-width:1px;
    border-bottom-width:1px;
    margin-top:3px;
    line-height:100%;
}

.selectionItem:hover {
    background-color:#FFFFFF;
}

.bordered {
    border-style:solid;
    border-color:#000000;
    border-width:1px;
}